<?php
	/*class conexion
	{
		private $servidor;
		private $usuario;
		private $pass;
		private $basedatos;
		public $conexion;

		public function __construct()
		{			
			$this->servidor  = "98.36.109.208.host.secureserver.net";
			$this->usuario 	 = "ganamass_yiny";
			$this->pass 	 = "L4g4n4m4s@ch0n3";
			$this->basedatos = "ganamass_dbninooso";
		}

		function conectar()
		{
			$this->conexion= new  mysqli($this->servidor,$this->usuario,$this->pass,$this->basedatos);
			
		}

		function cerrar()
		{
			$this->conexion->close();
		}
	}*/
	
	class conexion
	{
		private $servidor;
		private $usuario;
		private $pass;
		private $basedatos;
		public $conexion;

		public function __construct()
		{			
			$this->servidor  = "98.36.109.208.host.secureserver.net";
			$this->usuario 	 = "ganamass_yiny";
			$this->pass 	 = "L4g4n4m4s@ch0n3";
			$this->basedatos = "ganamass_dbrifa_prueba";
		}

		function conectar()
		{
			$this->conexion= new  mysqli($this->servidor,$this->usuario,$this->pass,$this->basedatos);
			
		}

		function cerrar()
		{
			$this->conexion->close();
		}
	}

?>